SS.LEVELS.LEVEL_14 = {
    ID:14,
    Title:			"Near Village",
    SpritePath:		res.level_bg_14_png,
    PreviewPath:	res.prev_014_png,
    Resourses:		g_level_14,
    AtlasPlist:		res.level_14_items_plist,
    AtlasPNG: 		res.level_14_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,

    Items:{

        silverdish:{			SpritePath:  "14_silverdish.png",
            Title : "Silverdish",
            Position :cc.p(118.5, 93),
        },
        sun:	{			SpritePath:  "14_sun.png",
            Title : "Sun",
            Position :cc.p(576.5, 337.5),
        },
        birdstatue:{			SpritePath:  "14_birdstatue.png",
            Title : "Birdstatue",
            Position :cc.p(70, 518.5),
        },
        gargoyle:{			SpritePath:  "14_gargoyle.png",
            Title : "Gargoyle",
            Position :cc.p(587, 565.5),
        },
        window:	{			SpritePath:  "14_window.png",
            Title : "Window",
            Position :cc.p(546, 431),
        },
        chain:{			SpritePath:  "14_chain.png",
            Title : "Chain",
            Position :cc.p(267.5, 385),
        },
        horseshoe:	{			SpritePath:  "14_horseshoe.png",
            Title : "Horseshoe",
            Position :cc.p(206.5, 249),
        },
        bell:	{			SpritePath:  "14_bell.png",
            Title : "Bell",
            Position :cc.p(590, 511.5),
        },
        phonograph:{			SpritePath:  "14_phonograph.png",
            Title : "Phonograph",
            Position :cc.p(899.5, 165),
        },
        violin:{			SpritePath:  "14_violin.png",
            Title : "Violin",
            Position :cc.p(928.5, 196),
        },
        groundfatherclock:{			SpritePath:  "14_groundfatherclock.png",
            Title : "Groundfather Clock",
            Position :cc.p(134, 200.5),
        },
        spear:{			SpritePath:  "14_spear.png",
            Title : "Spear",
            Position :cc.p(955, 182),
        },
        club:{			SpritePath:  "14_club.png",
            Title : "Club",
            Position :cc.p(287, 247),
        },
        papercrane:	{			SpritePath:  "14_papercrane.png",
            Title : "Paper Crane",
            Position :cc.p(242, 381.5),
        },
        bowknot:{			SpritePath:  "14_bowknot.png",
            Title : "Bowknot",
            Position :cc.p(594, 412.5),
        },
        firstaidkit:	{			SpritePath:  "14_firstaidkit.png",
            Title : "Firstaidkit",
            Position :cc.p(276, 400),
        },
        nest:{			SpritePath:  "14_nest.png",
            Title : "Nest",
            Position :cc.p(91.5, 642.5),
        },
        potteryshard:{			SpritePath:  "14_potteryshard.png",
            Title : "Pottery Shard",
            Position :cc.p(127.5, 579),
        },
        bottle:{			SpritePath:  "14_bottle.png",
            Title : "Bottle",
            Position :cc.p(656, 206.5),
        },
        fire:{			SpritePath:  "14_fire.png",
            Title : "Fire",
            Position :cc.p(426.5, 645.5),
        },
        book:{			SpritePath:  "14_book.png",
            Title : "Book",
            Position :cc.p(302, 104.5),
        },
        stool:{			SpritePath:  "14_stool.png",
            Title : "Stool",
            Position :cc.p(494, 238.5),
        },
        goblet:{			SpritePath:  "14_goblet.png",
            Title : "Goblet",
            Position :cc.p(167.5, 262.5),
        },
        comb:{			SpritePath:  "14_comb.png",
            Title : "Comb",
            Position :cc.p(823.5, 265.5),
        },
        candle:{			SpritePath:  "14_candle.png",
            Title : "Candle",
            Position :cc.p(265.5, 279),
        },
        colouredribbon:{			SpritePath:  "14_colouredribbon.png",
            Title : "Colouredribbon",
            Position :cc.p(598, 457),
        },
        leaf:{			SpritePath:  "14_leaf.png",
            Title : "Leaf",
            Position :cc.p(702, 222.5),
        },
        woodenhorse:{			SpritePath:  "14_woodenhorse.png",
            Title : "Woodenhorse",
            Position :cc.p(583, 255.5),
        },
        toybear:{			SpritePath:  "14_toybear.png",
            Title : "Toybear",
            Position :cc.p(297.5, 153),
        },
        skull:{			SpritePath:  "14_skull.png",
            Title : "Skull",
            Position :cc.p(305, 458),
        },
        axe:	{			SpritePath:  "14_axe.png",
            Title : "Axe",
            Position :cc.p(320, 212.5),
        },
        shield:{			SpritePath:  "14_shield.png",
            Title : "Shield",
            Position :cc.p(195, 173),
        },
        sword:{			SpritePath:  "14_sword.png",
            Title : "Sword",
            Position :cc.p(863, 185.5),
        },
        whip:{			SpritePath:  "14_whip.png",
            Title : "Whip",
            Position :cc.p(823, 154.5),
        },
        dagger:{			SpritePath:  "14_dagger.png",
            Title : "Dagger",
            Position :cc.p(421, 190.5),
        },
        mashroom:{			SpritePath:  "14_mashroom.png",
            Title : "Mashroom",
            Position :cc.p(100.5, 124),
        },
        dargonpattern:{			SpritePath:  "14_dargonpattern.png",
            Title : "Dargonpattern",
            Position :cc.p(935.5, 474.5),
        },
        paint:{			SpritePath:  "14_paint.png",
            Title : "Paint",
            Position :cc.p(741.5, 153),
        },
        paintedeggshell:{			SpritePath:  "14_paintedeggshell.png",
            Title : "Paintedeggshell",
            Position :cc.p(747, 271),
        },
        boat:	{			SpritePath:  "14_boat.png",
            Title : "Boat",
            Position :cc.p(387.5, 268.5),
        },
        mask:{			SpritePath:  "14_mask.png",
            Title : "Mask",
            Position :cc.p(755, 360.5),
        },
        costa:{			SpritePath:  "14_costa.png",
            Title : "Costa",
            Position :cc.p(74.5, 383),
        },
        clothes:{			SpritePath:  "14_clothes.png",
            Title : "Clothes",
            Position :cc.p(165.5, 406.5),
        },
        crown:{			SpritePath:  "14_crown.png",
            Title : "Crown",
            Position :cc.p(366, 487.5),
        },
        pearlnecklace:{			SpritePath:  "14_pearlnecklace.png",
            Title : "Pearl Necklace",
            Position :cc.p(768.5, 251),
        },
        amber:{			SpritePath:  "14_amber.png",
            Title : "Amber",
            Position :cc.p(236, 264),
        },
        ghost:{			SpritePath:  "14_ghost.png",
            Title : "Ghost",
            Position :cc.p(907.5, 277),
        },
        scroll:{			SpritePath:  "14_scroll.png",
            Title : "Scroll",
            Position :cc.p(1009, 234.5),
        },
        chest:{			SpritePath:  "14_chest.png",
            Title : "Chest",
            Position :cc.p(647.5, 162.5),
        },
        bucket:{			SpritePath:  "14_bucket.png",
            Title : "Bucket",
            Position :cc.p(820, 90.5),
        },

    },









    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};